rpm version for noarch subpackage auto/th/pipewire-0.3.41-1
authorJan Palus <atler@pld-linux.org>
Mon, 13 Dec 2021 12:07:43 +0000 (13:07 +0100)
committerJan Palus <atler@pld-linux.org>
Mon, 13 Dec 2021 12:07:43 +0000 (13:07 +0100)
pipewire.spec

index dd46263fa21dc265fe8cb9c109ffbd389335f0c8..7c19dd376405373b9c82b9bb5c9f06834cf44d50 100644 (file)
@@ -64,6 +64,7 @@ BuildRequires:        openssl-devel
 BuildRequires: pkgconfig
 BuildRequires: pulseaudio-devel
 BuildRequires: readline-devel >= 8.1.1-2
+BuildRequires: rpm-build >= 4.6
 BuildRequires: rpmbuild(macros) >= 2.007
 BuildRequires: sbc-devel
 BuildRequires: systemd-devel
This page took 0.043502 seconds and 4 git commands to generate.